## r-bioc-gsvadata 1.40.0

=== DESCRIPTION ===
Package: GSVAdata
Title: Data employed in the vignette of the GSVA package
Version: 1.40.0
Author: Robert Castelo <robert.castelo@upf.edu>
Description: This package stores the data employed in the vignette of the GSVA package. These data belong to the following publications: Armstrong et al. Nat Genet 30:41-47, 2002; Cahoy et al. J Neurosci 28:264-278, 2008; Carrel and Willard, Nature, 434:400-404, 2005; Huang et al. PNAS, 104:9758-9763, 2007; Pickrell et al. Nature, 464:768-722, 2010; Skaletsky et al. Nature, 423:825-837; Verhaak et al. Cancer Cell 17:98-110, 2010
Maintainer: Robert Castelo <robert.castelo@upf.edu>
Depends: R (>= 3.5), Biobase, GSEABase, hgu95a.db
License: Artistic-2.0
biocViews: ExperimentData, RNASeqData, Homo_sapiens_Data, CancerData,
        LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/GSVAdata
git_branch: RELEASE_3_19
git_last_commit: 7bc3b21
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-05-02
NeedsCompilation: no
Packaged: 2024-05-02 14:59:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-gsvadata (1.40.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:11:27 +0200

r-bioc-gsvadata (1.40.0-2~0exp1) experimental; urgency=medium

  * d/control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 13:23:43 +0200

r-bioc-gsvadata (1.40.0-2~0exp0) experimental; urgency=medium

  * autopkgtests: skip architectures where the dependencies are unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 12:44:56 +0200

r-bioc-gsvadata (1.40.0-1) unstable; urgency=medium

  * Initial release (closes: #1076276)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:50:36 +0200

=== debian/control ===
Source: r-bioc-gsvadata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata.git
Homepage: https://bioconductor.org/packages/GSVAdata
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.64.0),
               r-bioc-gseabase (>= 1.66.0),
               r-bioc-hgu95a.db (>= 3.13.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-gsvadata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase (>= 2.64.0),
         r-bioc-gseabase (>= 1.66.0),
         r-bioc-hgu95a.db (>= 3.13.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data employed in the vignette of the GSVA package
 This package stores the data employed in the vignette of the GSVA package.
 These data belong to the following publications:
 - Armstrong et al. Nat Genet 30:41-47, 2002
 - Cahoy et al. J Neurosci 28:264-278, 2008
 - Carrel and Willard, Nature, 434:400-404, 2005
 - Huang et al. PNAS, 104:9758-9763, 2007
 - Pickrell et al. Nature, 464:768-722, 2010
 - Skaletsky et al. Nature, 423:825-837
 - Verhaak et al. Cancer Cell 17:98-110, 2010

## r-bioc-gsvadata 1.42.0

=== DESCRIPTION ===
Package: GSVAdata
Title: Data employed in the vignette of the GSVA package
Version: 1.42.0
Author: Robert Castelo <robert.castelo@upf.edu>
Description: This package stores the data employed in the vignette of the GSVA package. These data belong to the following publications: Armstrong et al. Nat Genet 30:41-47, 2002; Cahoy et al. J Neurosci 28:264-278, 2008; Carrel and Willard, Nature, 434:400-404, 2005; Huang et al. PNAS, 104:9758-9763, 2007; Pickrell et al. Nature, 464:768-722, 2010; Skaletsky et al. Nature, 423:825-837; Verhaak et al. Cancer Cell 17:98-110, 2010; Costa et al. FEBS J, 288:2311-2331, 2021.
Maintainer: Robert Castelo <robert.castelo@upf.edu>
Depends: R (>= 3.5), Biobase, GSEABase, hgu95a.db, SummarizedExperiment
License: Artistic-2.0
biocViews: ExperimentData, RNASeqData, Homo_sapiens_Data, CancerData,
        LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/GSVAdata
git_branch: RELEASE_3_20
git_last_commit: 382a4a5
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-31
NeedsCompilation: no
Packaged: 2024-10-31 16:40:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-gsvadata (1.42.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:25:29 +0100

r-bioc-gsvadata (1.42.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Trim trailing whitespace.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 14:00:13 +0100

=== debian/control ===
Source: r-bioc-gsvadata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-gseabase,
               r-bioc-hgu95a.db,
               r-bioc-summarizedexperiment
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata.git
Homepage: https://bioconductor.org/packages/GSVAdata
Rules-Requires-Root: no

Package: r-bioc-gsvadata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data employed in the vignette of the GSVA package
 This package stores the data employed in the vignette of the GSVA package.
 These data belong to the following publications:
  - Armstrong et al. Nat Genet 30:41-47, 2002
  - Cahoy et al. J Neurosci 28:264-278, 2008
  - Carrel and Willard, Nature, 434:400-404, 2005
  - Huang et al. PNAS, 104:9758-9763, 2007
  - Pickrell et al. Nature, 464:768-722, 2010
  - Skaletsky et al. Nature, 423:825-837
  - Verhaak et al. Cancer Cell 17:98-110, 2010

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/GSVAdata.html .*/GSVAdata@ANY_VERSION@@ARCHIVE_EXT@
